<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="GridControlDocSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 369</value>
  </data>
  <data name="XtraTabPageDoc1.Size" type="System.Drawing.Size, System.Drawing">
    <value>349, 553</value>
  </data>
  <data name="XtraTabControlDocs.Size" type="System.Drawing.Size, System.Drawing">
    <value>351, 576</value>
  </data>
  <data name="GridControlDocSearch2.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 373</value>
  </data>
  <data name="GridControlDocSearch3.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 373</value>
  </data>
  <data name="GridControlDocSearch4.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 373</value>
  </data>
  <data name="GridControlDocSearch5.Size" type="System.Drawing.Size, System.Drawing">
    <value>233, 373</value>
  </data>
  <data name="DocumentViewer1.Size" type="System.Drawing.Size, System.Drawing">
    <value>286, 576</value>
  </data>
  <data name="SplitContainerControlDoc.Size" type="System.Drawing.Size, System.Drawing">
    <value>647, 576</value>
  </data>
  <data name="SplitContainerSearches.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 31</value>
  </data>
  <data name="GridControlSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>374, 371</value>
  </data>
  <data name="XtraTabPageSearch1.Size" type="System.Drawing.Size, System.Drawing">
    <value>561, 556</value>
  </data>
  <data name="XtraTabControlSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>563, 579</value>
  </data>
  <data name="GridControlSearch2.Size" type="System.Drawing.Size, System.Drawing">
    <value>374, 375</value>
  </data>
  <data name="GridControlSearch3.Size" type="System.Drawing.Size, System.Drawing">
    <value>374, 375</value>
  </data>
  <data name="GridControlSearch4.Size" type="System.Drawing.Size, System.Drawing">
    <value>374, 375</value>
  </data>
  <data name="GridControlSearch5.Size" type="System.Drawing.Size, System.Drawing">
    <value>374, 375</value>
  </data>
  <data name="tsslblSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 17</value>
  </data>
  <data name="StatusStrip1.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 579</value>
  </data>
  <data name="tslblState.Size" type="System.Drawing.Size, System.Drawing">
    <value>167, 22</value>
  </data>
  <data name="ToolStrip2.Location" type="System.Drawing.Point, System.Drawing">
    <value>0, 576</value>
  </data>
  <data name="SplitContainerSearches.Size" type="System.Drawing.Size, System.Drawing">
    <value>1214, 601</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 30</value>
  </data>
  <data name="EigenschaftenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 30</value>
  </data>
  <data name="ToolStripDropDownButtonFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>79, 28</value>
  </data>
  <data name="ToolStripButtonRefreshSearches.Size" type="System.Drawing.Size, System.Drawing">
    <value>121, 28</value>
  </data>
  <data name="ToolStrip1.Size" type="System.Drawing.Size, System.Drawing">
    <value>1214, 31</value>
  </data>
  <data name="EigenschaftenDateiToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAZCAYAAABQDyyRAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6
        JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAAACXBIWXMAAAsSAAALEgHS3X78AAACkUlE
        QVRIS8XQXUhTYRwGcAkiqBuDhKAi6ia8kZp3QeS6iGjqnBtT0UqDNAtSJoKNokFuIUpG0kxKCVtWY5lE
        IFmBmuG0D20jQ/Nrs0UzV2Yy9/307uSpA/317pwO/HjPeQ7v/33OSQDwX5GhlMhQSmQoJTKUEhmupMNq
        XmtraRh71m6aNlaVHHp8xxC53WjALbMBTfV6NBgrYCjPj5lr9Xq1TX6J6abmCJHhajqtrW1L06a209oD
        E/h6BryQW4fFDyUYf65BrU6FmpulML42si30HB4ZrsZyw5RaliN3wXcS7ddzucODLh2WJk5hYUgLX78C
        oa6daGs9BvYH2BZ6Do8Mhc43T4Fn7RqDzVKP4MwFXKtWI15CuXc3/B9L8dORC9+LNMw+3YO5extRdyUL
        8hYZG0HP5ZGhUPxgy0vgyYCHO9zvuojyIgXcb/QoKczmSmTtk2PqkQz2pm3oa0jC5eOboCpOw/7GZDaC
        nssjQ6F4gc7BH9zhHqeJO7zm6l22HsZkTxHyMnKA4e1I3ZWE9esSkbJjDU5olcivyoOsbjMbQc/lkaFQ
        j/0dWwCv143qyqPwfJrint8O9nIlRu6nYEviBhQWHIG52RJ/xe1LLt56lvnzvBIyFOILIBr+bfmKxGKw
        PeiArkAO5+gMZnzAwUxN/BU5ZyVkKNTd/2+BKDs8EI5hwR/Fl/kIZ9wrUoHeASdbgNaHfZyY4F5oxCNS
        gR67gy3sWv4DEdYgEIri+2IYn7+FMekNweEOYNgtcgH+S4Osh/DLea8mo+IUsA+NsoVdy3/Az255c0HA
        NQ+8nwUcjCgFKirPQaHIRIZS85dKi/QsNRTKbKQz8VWRqRKngNjIUEpkKCUylBIZSokMpYOEXxgRTAe1
        DBDPAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="EigenschaftenDateiToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 30</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 4705 characters]
</value>
  </data>
  <data name="DateiÖffnenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 30</value>
  </data>
  <data name="ToolStripSeparator1.Size" type="System.Drawing.Size, System.Drawing">
    <value>224, 6</value>
  </data>
  <data name="ToolStripMenuItem1.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 30</value>
  </data>
  <data name="LayoutZurücksetzenToolStripMenuItem.Size" type="System.Drawing.Size, System.Drawing">
    <value>227, 30</value>
  </data>
  <data name="ContextMenuStripWMFile.Size" type="System.Drawing.Size, System.Drawing">
    <value>228, 130</value>
  </data>
  <data name="ToolStripSeparator2.Size" type="System.Drawing.Size, System.Drawing">
    <value>131, 6</value>
  </data>
  <data name="ToolStripMenuItem4.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 30</value>
  </data>
  <data name="ContextMenuStripSQL.Size" type="System.Drawing.Size, System.Drawing">
    <value>135, 40</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAQAAEABAAoAQAAJgAAABAQAAABAAgAaAUAAE4BAAAoAAAAEAAAACAAAAABAAQAAAAAAIAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAICAgADAwMAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////AAAAAAAAAAAAD/////////8Pd3d3d3d3fw9//3//f/9/D3//f/9/
        /38Pd3d3d3d3fw9//3//f/9/D3//f/9//38Pd3d3d3d3fw9//3//f/9/D3//f/9//38Pd3d3d3d3fw93
        d3d3d3d/D3d3d3d3d38P/////////wAAAAAAAAAA//8AAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAA
        AACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAA//8AACgAAAAQAAAAIAAAAAEACAAAAAAAAAEAAAAA
        AAAAAAAAAAEAAAABAAAAAAAAQkJCAPHv8AD29vYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///8AAAAAAAAAAAAAAAAAAAAAAAADAwMDAwMDAwMDAwMDAwMAAwEBAQEBAQEB
        AQEBAQEDAAMBAgICAQICAgECAgIBAwADAQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAgIC
        AQICAgECAgIBAwADAQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAgICAQICAgECAgIBAwAD
        AQICAgECAgIBAgICAQMAAwEBAQEBAQEBAQEBAQEDAAMBAQEBAQEBAQEBAQEBAwADAQEBAQEBAQEBAQEB
        AQMAAwMDAwMDAwMDAwMDAwMDAAAAAAAAAAAAAAAAAAAAAP//AACAAAAAgAAAAIAAAACAAAAAgAAAAIAA
        AACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAP//AAA=
</value>
  </data>
</root>